using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Purchased;

public class PurchasedDto
{
    [JsonProperty("list")] public List<ListItemDto> List { get; set; } = [];

    [JsonProperty("hasMore")] public bool HasMore { get; set; }
}
